Bug 210325 - locale files in odd places
locale files in odd places
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 11:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 08:17:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-11 11:35:39 EDT
Description of problem:

/usr/share/locale/de/cups_de.po
/usr/share/locale/es/cups_es.po
/usr/share/locale/ja/cups_ja.po
/usr/share/locale/pl/cups_pl.po
/usr/share/locale/sv/cups_sv.po

That doesn't look right, off of the top of my head.

Version-Release number of selected component (if applicable):

cups-1.2.4-9
Comment 1 Tim Waugh 2006-10-12 08:17:22 EDT
CUPS uses its own "special" translation function instead of gettext, and it
knows to look for those filenames.

Note You need to log in before you can comment on or make changes to this bug.